General
Showing results for 
Search instead for 
Do you mean 

HP UPS Management Module upgrade firmware from 1.0.20 to 2.1.3

Occasional Visitor

HP UPS Management Module upgrade firmware from 1.0.20 to 2.1.3

I want to upgrade firmware on UPS Management Module from v 1.0.20 to latest 2.1.3.
in read me is

Require to have HP FLash Utility v2.0.5 to upgrade FW from 1.x to 2.x

Can you help me where can download older version HP FLash Utility v2.0.5 and also older firmware because for firmware 2.1.3 need HP Flash Utility 3.0.3

thx for any help
1 REPLIES
Trusted Contributor Trusted Contributor

Re: HP UPS Management Module upgrade firmware from 1.0.20 to 2.1.3

You can use the HP Flash Utility 3.0.3 or the latest. Once done make sure to go back to serial configuration (Hyperterminal) to set it "Factory Default" before manually restore all your settings again.

Brian